=== debian/control ===
Source: jolicloud-webapp-whatthetrend
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-whatthetrend
Provides: prism-webapp-whatthetrend
Replaces: prism-webapp-whatthetrend (<= 1.1)
Conflicts: prism-webapp-whatthetrend (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://whatthetrend.com/
Description: Jolicloud web application for WhatTheTrend
 The WhatTheTrend web site running in a simple Jolicloud window.

Package: prism-webapp-whatthetrend
Architecture: all
Depends: jolicloud-webapp-whatthetrend
Description: Transitional package for jolicloud-webapp-whatthetrend
 This is a transitional package for jolicloud-webapp-whatthetrend, and can safely
 be removed after the installation is complete.
